gdebi-gtk crashed with FetchError in fetch_binary(): The item '/home/fadec/.../libapache2-mod-php5_5.3.10-1ubuntu2_i386.deb' could not be fetched: 404 Not Found

Bug #954323 reported by Fadec Mirror
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gdebi (Ubuntu)
Expired
Medium
Unassigned

Bug Description

After pressing _Download_ button

ProblemType: Crash
DistroRelease: Ubuntu 12.04
Package: gdebi 0.8.5
ProcVersionSignature: Ubuntu 3.2.0-18.29-generic-pae 3.2.9
Uname: Linux 3.2.0-18-generic-pae i686
ApportVersion: 1.94.1-0ubuntu2
Architecture: i386
Date: Tue Mar 13 22:45:28 2012
ExecutablePath: /usr/share/gdebi/gdebi-gtk
InterpreterPath: /usr/bin/python2.7
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/bin/gdebi-gtk --non-interactive /home/fadec/Загрузки/php5_5.3.10-1ubuntu1_all.deb
PythonArgs: ['/usr/bin/gdebi-gtk', '--non-interactive', '/home/fadec/\xd0\x97\xd0\xb0\xd0\xb3\xd1\x80\xd1\x83\xd0\xb7\xd0\xba\xd0\xb8/php5_5.3.10-1ubuntu1_all.deb']
SourcePackage: gdebi
Title: gdebi-gtk crashed with FetchError in fetch_binary(): The item '/home/fadec/\xd0\x97\xd0\xb0\xd0\xb3\xd1\x80\xd1\x83\xd0\xb7\xd0\xba\xd0\xb8/libapache2-mod-php5_5.3.10-1ubuntu2_i386.deb' could not be fetched: 404 Not Found
UpgradeStatus: Upgraded to precise on 2012-03-13 (0 days ago)
UserGroups:

Revision history for this message
Fadec Mirror (ffadec) wrote :
summary: gdebi-gtk crashed with FetchError in fetch_binary(): The item
- '/home/fadec/\xd0\x97\xd0\xb0\xd0\xb3\xd1\x80\xd1\x83\xd0\xb7\xd0\xba\xd0\xb8/libapache2-mod-
- php5_5.3.10-1ubuntu2_i386.deb' could not be fetched: 404 Not Found
+ '/home/fadec/.../libapache2-mod-php5_5.3.10-1ubuntu2_i386.deb' could not
+ be fetched: 404 Not Found
tags: removed: need-duplicate-check
visibility: private → public
Changed in gdebi (Ubuntu):
importance: Undecided → Medium
Revision history for this message
Luca Falavigna (dktrkranz) wrote :

I'm unable to reproduce this bug. Do you have a custom APT repository available on your machine?

Changed in gdebi (Ubuntu):
status: New → Incomplete
Revision history for this message
Launchpad Janitor (janitor) wrote :

[Expired for gdebi (Ubuntu) because there has been no activity for 60 days.]

Changed in gdebi (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers